<html>
<head>
<title>TestNG:  Verified User Test</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>Verified User Test</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>1/0/0</td>
</tr><tr>
<td>Started on:</td><td>Fri Oct 19 05:54:56 PDT 2018</td>
</tr>
<tr><td>Total time:</td><td>7 seconds (7443 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-passed'>
<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='com.rwhc.testCases.VerifiedUserTest.verifiedUserTest()'><b>verifiedUserTest</b><br>Test class: com.rwhc.testCases.VerifiedUserTest<br>Parameters: {password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Family Deductible}<br/>
<a href="#Output-1893899796" onClick='toggleBox("Output-1893899796", this, "Show output", "Hide output");'>Show output</a>

<a href="#Output-1893899796" onClick="toggleAllBoxes();">Show all outputs</a>
<div class='log' id="Output-1893899796">
<br>Verification failure : expected [Family Deductible] but found []<br><br/>
<a target="_blank" href=Fri_Oct_19_05_55_00_PDT_2018.jpg><img src=Fri_Oct_19_05_55_00_PDT_2018.jpg height=200 width=200></img></a><br/>
<br><br/>
<br><br/>
</div>
</td>
<td></td>
<td>7</td>
<td>com.rwhc.testCases.VerifiedUserTest@201b6b6f</td></tr>
</table><p>
</body>
</html>